{
  "schema_version": "1.4.0",
  "id": "GHSA-rg5v-wq3m-jgj8",
  "modified": "2025-04-12T12:59:30Z",
  "published": "2022-05-17T03:55:45Z",
  "aliases": [
    "CVE-2016-4535"
  ],
  "details": "Integer signedness error in the AV engine before DAT 8145, as used in McAfee LiveSafe 14.0, allows remote attackers to cause a denial of service (memory corruption and crash) via a crafted packed executable.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-4535"
    },
    {
      "type": "WEB",
      "url": "https://bugs.chromium.org/p/project-zero/issues/detail?id=817"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/39770"
    },
    {
      "type": "WEB",
      "url": "http://packetstormsecurity.com/files/136907/McAfee-Relocation-Processing-Memory-Corruption.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-20"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-05-05T18:59:00Z"
  }
}